<?xml version="1.0" encoding="utf-8"?>
<databaseChangeLog
    xmlns="http://www.liquibase.org/xml/ns/dbchangelog"
    xmlns:ext="http://www.liquibase.org/xml/ns/dbchangelog-ext"
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="http://www.liquibase.org/xml/ns/dbchangelog http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-latest.xsd
                        http://www.liquibase.org/xml/ns/dbchangelog-ext http://www.liquibase.org/xml/ns/dbchangelog/dbchangelog-ext.xsd">

    <!--
        Update the entity Variable.outputSingle
        The column CAN'T be null, set to FALSE
    -->
    <changeSet id="20250415200000-1" author="omg">
	    <update tableName="variable">
	        <column name="output_single" valueBoolean="false"/>
	        <where>output_single IS NULL</where>
	    </update>
    </changeSet>
</databaseChangeLog>
